﻿@charset "UTF-8";


#menu-sample ul { /*リスト全体*/
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu-sample li { /*リストの1段目*/
	float: left;
	min-width: 94px;
	white-space: nowrap;
}

#menu-sample ul ul { /*2段目以降*/
	display: none;
	position: absolute;
	z-index: 10;
}

#menu-sample li li { /*2段目以降のリスト項目*/
	clear: left;
	position:relative;
	width: 120%;
}

#menu-sample ul ul ul { /*3段目以降*/
	top: 0;
	left: 100%;
}

#menu-sample ul li:hover > ul {
	display: block;
}



*+html #menu-sample ul ul a { /*IE用*/
width: 72px; /*（94-10-10-1-1）パディングとボーダーの分を引いた値*/
white-space: normal; /*幅に応じて改行*/
}



#menu-sample li {
	margin-left: 3px;
}

#menu-sample a { /*1段目以降のメニュー文字*/
	font-size: 14px;
	line-height:15px;
	color: #dadada;
	text-decoration: none;
	text-align: center; /*1段目は文字を中央合わせに*/
	padding: 5px 10px;
	background-color: #242424;
	display: block;
}

#menu-sample a:hover {
	color: #f90;
	background-color: #111;
}

#menu-sample ul ul {
	padding-top: 2px;
}

#menu-sample ul ul ul { /*3段目以降*/
  padding-top: 0; /*2段目の上パディング2pxを元に戻す*/
}

#menu-sample li li {
	margin-left: 0; /*liのmargin-left: 3pxを元に戻す*/
}

#menu-sample ul ul a { /*2段目以降のメニュー文字*/
	font-size: 12px;
	line-height: 1.3;
	text-align: left; /*2段目以降は左寄せにもどす*/
	border-top: solid 1px #555555;
	border-right: solid 1px #070707;
	border-bottom: solid 1px #070707;
	border-left: solid 1px #555555;
	background-color: #343434;
}
